.page__heading.page__heading--with-nav {
	margin-bottom: 0;
}

.page__header {
	display: flex;
	flex-direction: column;
	margin-bottom: 8px;
}

.page__title {
	margin-top: 0;
	font-weight: 500;
}

.page__counter {
	font-size: 18px;
	line-height: 24px;
	color: #777777;
}

.page__message {
	display: flex;
	margin-bottom: 16px;
	padding: 12px 32px 12px 12px;
	border: 1px solid;
	border-image-slice: 1;
	border-image-source: linear-gradient(to left, #287DE1, #C41CEE);
}

.page__message--border-light {
	border: 1px solid #D8D8D8;
}

.page__message-aside {
	flex-shrink: 0;
	margin-right: 4px;
}

.page__message-icon {
	display: block;
	width: 20px;
	height: 20px;
}

.page__message-title {
	margin-bottom: 4px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

.page__message-description {
	margin-bottom: 16px;
	font-size: 14px;
	line-height: 16px;
	color: #777777;
}

.page__message-button {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 48px;
	margin-left: auto;
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
	font-weight: 500;
	background-color: #34C759;
	border: 0;
	border-radius: 4px;
}

.page__message-button:hover {
	background-color: #13E748;
}

@media (min-width: 768px) {
	.page__header > .page__title {
		margin-bottom: 12px;
	}

	.page__message {
		align-items: center;
		margin-bottom: 24px;
		padding: 16px;
		width: 100%;
	}

	.page__message-icon {
		width: 36px;
		height: 36px;
	}

	.page__message-content {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
	}

	.page__message-description {
		margin-bottom: 0;
	}

	.page__message-button {
		width: 210px;
		margin-left: 12px;
	}
}

@media (min-width: 1280px) {
	.page__header {
		flex-direction: row;
		align-items: flex-end;
		justify-content: space-between;
		margin-bottom: 16px;
	}

	.page__header > .page__title {
		margin: 0;
	}

	.page__message:not(.page__message--border-light) {
		border: 0;
		margin: 0;
		padding: 0;
	}

	.page__message:not(.page__message--border-light) .page__message-content {
		justify-content: flex-start;
	}

	.page__message:not(.page__message--border-light) .page__message-button {
		height: 36px;
		width: 162px;
		margin-left: 24px;
		font-size: 14px;
		line-height: 16px;
	}

	.page__message--border-light {
		margin-bottom: 36px;
	}
}